## org.h2.java.lang
Class Object

    java.lang.Object
      org.h2.java.lang.Object

    public class Object

extends java.lang.Object

A java.lang.Object implementation.

Constructor Summary
`Object()`

Method Summary
`boolean` `equals(Object other)`
`int` `hashCode()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Object

    public Object()

Method Detail

### hashCode

    public int hashCode()

  Overrides:
    `hashCode` in class `java.lang.Object`

### equals

    public boolean equals(Object other)